<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Need A Woman</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Need A Woman</h1>


<p>Words and music Bob Dylan<br />
Recorded May 1981 during the <a class="recordlink" href="../24_shotoflove/index.htm">Shot of Love</a> sessions, and
released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<pre class="verse">
A
 Lately I've been having evil dreams,
  E                      A
I wake up in a cold blue glare

I run the tape back in my mind,
          E
wonderin' if I took the wrong road somewhere.
D
 Searching for the truth the way God designed it,

Well, the real truth is that I may be afraid to find it
</pre>

<pre class="refrain">
       A             G   D   A
Well I need a woman, all right
              G   D A
Need a woman, every night.
D
 To be with me and know me as I am,

To show me the kind of love that don't have to be condemned
    E             A
And I want you to be that woman Yes, I do
G   D  A                  G  D  A
(every day, be that woman every way)
</pre>

<pre class="verse">
I've had my eyes on you baby for five long years,
Well, you probably don't know me at all,
but I have seen your laughter and I've seen your tears.
A tell-tale heart will show itself to anybody near
There's always some new stranger in the night
To lend a sympathetic ear.
</pre>

<pre class="refrain">
Well I need a woman to be my own
Need a woman that's mine alone.
Seen you in the doorway, I seen your in the park,
Seen you in the sunshine, I seen you in the dark.
And I want you to be that woman.
(Oh oh oh,  Be that woman every way).
</pre>

<pre class="verse">
You keep listening to something long enough
you just bound to believe that it's true.
You know there's some things that you put up,
it's gonna come back on you
That which is not permanent don't last
Whatever's waiting in the future
could be what you're running from in the past
</pre>

<pre class="refrain">
I need a woman, [ah pull up]
Need a woman, [ticket from the same stub] (?) :-)
Someone who likes simple things, is not afraid to bend
Someone who don't make herself up to make every man her friend
And I want you to be that woman
(every day, be that woman every way)
</pre>

<pre class="verse">
Don't know what you got that I want,
Don't know what I got to give
Don't know how much time I've got,
don't know how long I live
The rebellion in my soul - why was it created?
To blur the focus of my mind and keep me isolated
</pre>

<pre class="refrain">
But I need a woman, ain't no crime
Need a woman, all the time
To see the promised land with me as the time goes by
To rule my heart with sweetness and boldness from on high
And I want you to be that woman, Yes I do
Be that woman straight and true.
</pre>
</body></html>
